Skip to main content

Deployment & Management

Discussion board where members learn more about Qlik Sense Installation, Deployment and Management.

Announcements
Skip the ticket, Chat with Qlik Support instead for instant assistance.
cancel
Showing results for 
Search instead for 
Did you mean: 
bjendrick
Contributor III
Contributor III

September Upgrade Failed from 3.1 SR4

I attempted this past Friday to upgrade our 3.1 SR4 Enterprise server to the September 2017 release.  And it failed after all steps appeared to work accurately.  I've been doing more reading to see if I need to modify the Postgres superuser password, among other things.  But rather than blindly continuing, I thought I would see if anyone can decipher what might have gone wrong, and guide me in the proper direction.

Thank you!

1 Solution

Accepted Solutions
simon_minifie
Partner - Creator III
Partner - Creator III

Hi Ben,

Check out this post:

QlikSense Server 1.1 Installation PostgreSQL Repository Installation Failed

It's an old post, but the PostgreSQL installation error is the same as you're receiving.

Cheers,

Simon

View solution in original post

2 Replies
simon_minifie
Partner - Creator III
Partner - Creator III

Hi Ben,

Check out this post:

QlikSense Server 1.1 Installation PostgreSQL Repository Installation Failed

It's an old post, but the PostgreSQL installation error is the same as you're receiving.

Cheers,

Simon

bjendrick
Contributor III
Contributor III
Author

Thank you... that article helped... until we ran into other issues trying to restore the database into the newer 9.6 version.  So, we're back to square one, but you definitely helped me get farther than the last time.  I appreciate it!